JEF_C554LET_M020=/odm/etc/camera/configeffect/aiultraclarity/c496knk/
JEF_C554LET_M060=/odm/etc/camera/configeffect/aiultraclarity/c496knk/
JEF_C554LET_M030=/odm/etc/camera/configeffect/aiultraclarity/c496knk/
JEF_C554LET_M090=/odm/etc/camera/configeffect/aiultraclarity/c496knk/
JEF_C496PHV_M010=/odm/etc/camera/configeffect/aiultraclarity/c496phv/
JEF_C496PHV_M060=/odm/etc/camera/configeffect/aiultraclarity/c496phv/
JEF_C496PHV_M020=/odm/etc/camera/configeffect/aiultraclarity/c496phv/
JEF_C496KNK_M090=/odm/etc/camera/configeffect/aiultraclarity/c496knk/
JEF_C554ZAX_M020=/odm/etc/camera/configeffect/aiultraclarity/c496knk/
JEF_C496KES_M020=/odm/etc/camera/configeffect/aiultraclarity/c496kes/
JEF_C496KES_M060=/odm/etc/camera/configeffect/aiultraclarity/c496kes/
